.logotyp-warsztaty-karuzela-swiper {
    width: 100%;
    padding: 32px 0;
}
.logotyp-warsztaty-karuzela-swiper .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 120px;
    background: transparent;
}
.logotyp-warsztaty-img {
    max-width: 100%;
    max-height: 100px;
    object-fit: contain;
    object-position: center;
    width: auto;
    height: auto;
    display: block;
    margin: 0 auto;
}
.logotyp-warsztaty-karuzela-swiper .swiper-button-next,
.logotyp-warsztaty-karuzela-swiper .swiper-button-prev {
    color: #888;
}
.logotyp-warsztaty-karuzela-swiper .swiper-pagination {
    bottom: 0;
}
